@charset "utf-8";

.header_nav02_item.interview::before {
    width: 80%;
    height: 4px;
    background: #466172;
}

@media screen and (max-width: 1000px) {
    .header_nav02_item.interview {
        background: #555555;
        color: #fff;
    }
}

body{
    font-family: "Noto Serif JP", serif;
}
main{
    letter-spacing: 0.05em;
    font-weight: 400;
}

.panel section{
    padding: 80px 0;
}

.inner1366{
    padding: 0;
}

.marker {
    background-color: #fff9ae;
    padding: 0 0.25em;
}

.bg_blue{
    background-color: #ebfbff;
}
.bg_pink{
    background-color: #f8ecee;
}
.bg_green{
    background-color: #e8f9e9;
}

.mb40{
    margin-bottom: 40px !important;
}
.mb60{
    margin-bottom: 60px !important;
}
.mb80{
    margin-bottom: 80px !important;
}

.mt100{
    margin-top: 100px !important;
}

.mt60{
    margin-top: 60px !important;
}

.tar{
    text-align: right;
}

.subhead_area{
    padding: 0;
    /* margin-bottom: 120px; */
}

.subhead_ttl {
    font-family: "Cormorant Infant", serif !important;
    letter-spacing: 0.1em;
    filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 1));
    text-align: center;
}

.subhead_box_flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.subhead_box_item{
    width: calc(100% / 3);
    position: relative;
}

.subhead_ttl_sub{
    font-size: 0.5em;
}

.subhead_cap{
    font-size: 15px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgba(51, 51, 51, 0.7);
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 0.3em 0.5em;
}

.sec_lead{
    font-size: 20px;
    margin-top: 0;
    line-height: 2;
    margin: 120px auto 90px;
    font-weight: 400;
}

/* タブ切り替え */
.interview_btn_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.interview_btn_item{
    max-width: 300px;
    width: 30%;
    cursor: pointer;
    transition-duration: 0.6s;
}

.interview_btn_item:hover{
    opacity: 0.6;
}

.panel {
    display: none;
}

.panel.active {
    display: block;
}

.btn_foot{
    margin-bottom: 100px;
}

/* obi */
.interview_obi{
    width: 100%;
    background: #619bd6;
    font-family: "Cormorant Infant", serif !important;
    color: #fff;
    text-align: center;
}

.interview_obi p{
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 400;
}

.interview_obi p span{
    font-size: 3em;
    padding-left: 0.2em;
    font-weight: 500;
}

.interview_obi.obi02{
    background: #e27da6;
}
.interview_obi.obi03{
    background: #57bc80;
}

.interview_top_img{
    width: 100%;
    position: relative;
    margin-bottom: 100px;
}

.interview_top_box{
    background: #619bd6;
    color: #fff;
    font-size: 20px;
    max-width: 300px;
    height: 12vw;
    max-height: 160px;
    width: 22.62vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    /* bottom: -10%; */
    bottom: -50px;
    /* left: 10%; */
    left: 20px;
}

#interview02 .interview_top_box{
    background: #e27da6;
}
#interview03 .interview_top_box{
    background: #57bc80;
}

.interview_top_box p{
    border: #fff 2px solid;
    width: 90%;
    height: 84%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 2em;
}

/* interview01_01 */
.interview_sub_ttl{
    border-top: #619bd6 3px solid;
    border-bottom: #619bd6 3px solid;
    width: 100%;
    padding: 0.4em 0;
    font-size: 30px;
    font-weight: bold;
    color: #619bd6;
    margin-bottom: 1.2em;
    line-height: 1.5;
}
#interview02 .interview_sub_ttl{
    border-color: #e27da6;
    color: #e27da6;
}
#interview03 .interview_sub_ttl{
    border-color: #57bc80;
    color: #57bc80;
}

.lead{
    line-height: 2;
    text-align: justify;
}

.interview_img800{
    max-width: 800px;
    width: 100%;
    margin-bottom: 120px;
    margin: 0 auto;
}

.interview_flex01{
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    width: 100%;
}

.interview_flex01_lead{
    width: 40.3%;
    max-width: 590px;
    width: 44%;
}
.interview_flex01_lead p{
    max-width: 410px;
    display: block;
    margin-left: auto;
    margin-top: 7%;
}

.interview_flex01_img{
    max-width: 700px;
    width: 51.3%;
    z-index: 1;
}

.interview01_img{
    max-width: 700px;
    width: 52.8%;
    z-index: 0;
    margin-top: -9%;
}

.inner1326{
    width: 100%;
}

/* interview01_02 */
.int_item_name{
    font-size: 12px;
    margin-top: 10px;
    /* height: 0; */
    line-height: 1.5;
}

.interview_flex02{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.interview_flex02_item{
    width: 30%;
    max-width: 300px;
}

.interview_flex03{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.interview_flex03_lead{
    width: 57%;
    max-width: 780px;
}
.interview_flex03_lead p{
    max-width: 590px;
    display: block;
    margin-left: auto;
}

.interview_flex03_lead p:last-of-type{
    margin-top: 20px;
}

.interview_flex03_img{
    max-width: 545px;
    width: 39.9%;
}

/* interview01_03 */

.interview_flex04{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.interview_flex04_lead{
    width: 54.5%;
    max-width: 545px;
}

.interview_flex04_img{
    width: 40.7%;
    max-width: 407px;
}

.interview_flex05{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.interview_flex05_left{
    width: 62.8%;
    max-width: 628px;
}

.interview_flex05_right{
    width: 34.7%;
    max-width: 347px;
}

.interview_flex06{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.interview_flex06_lead{
    width: 58.1%;
    max-width: 793px;
}
.interview_flex06_lead p{
    max-width: 610px;
    display: block;
    margin-right: auto;
}

.interview_flex06_lead p:last-of-type{
    margin-top: 20px;
}

.interview_flex06_img{
    max-width: 489px;
    width: 35.8%;
    z-index: 1;
}

.interview_flex07{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.interview_flex07_left{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 51%;
    max-width: 510px;
}

.interview_flex07_img{
    max-width: 243px;
    width: 47.7%;
}

.interview_flex07_lead{
    max-width: 415px;
    width: 41.5%;
    margin-top: -5%;
}

/* interview01_04 */
.interview_flex08{
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    flex-wrap: wrap;
    width: 100%;
}

.interview_flex08_lead{
    width: 49%;
    max-width: 490px;
    margin-top: 5%;
}

.interview_flex08_img01{
    width: 38.6%;
    max-width: 386px;
}

.interview_flex08_img02{
    width: 52.4%;
    max-width: 524px;
    position: absolute;
    left: 0;
    bottom: -40%;
    /* bottom: -23vw; */
}

.interview_flex09{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    margin-top: 80px;
}

.interview_flex09_lead{
    width: 42%;
    max-width: 420px;
}

.interview_flex09_lead p:last-of-type{
    margin-top: 20px;
}

.interview_flex09_img{
    width: 53.2%;
    max-width: 532px;
}

.interview_flex06_img.img18{
    max-width: 524px;
    width: 39%;
    margin-top: -18%;
}


.interview_flex10{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.interview_flex10_img{
    max-width: 345px;
    width: 44%;
}
.interview_flex10_lead{
    max-width: 410px;
    width: 52%;
}


.interview_flex11{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.interview_flex11_left{
    width: 63.4%;
}
.interview_flex11_right{
    width: 33.4%;
}


.interview_flex12{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.interview_flex12_lead{
    width: 50%;
    max-width: 670px;
}
.interview_flex12_lead p{
    max-width: 490px;
    display: block;
    margin-left: auto;
}
.interview_flex12_img{
    max-width: 620px;
    width: 46%;
}


.interview_flex13{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4%;
}
.interview_flex13_item{
    width: 48%;
    max-width: 320px;
}


.interview_flex14{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.interview_flex14_lead{
    width: 41%;
    max-width: 560px;
}
.interview_flex14_lead p{
    max-width: 380px;
    display: block;
    margin-left: auto;
}
.interview_flex14_img{
    max-width: 700px;
    width: 52%;
}


.interview_flex15{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    flex-wrap: wrap;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.interview_flex15_left{
    max-width: 537px;
    width: 59.7%;
}
.interview_flex15_right{
    max-width: 332px;
    width: 36.9%;
}

/* 03 */
.inner660{
    max-width: 660px;
    margin: 0 auto;
}

.interview_flex16{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}
.interview_flex16_lead{
    width: 34.4%;
    max-width: 344px;
}
.interview_flex16_img{
    max-width: 600px;
    width: 60%;
}

.interview_flex17{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}
.interview_flex17_lead{
    width: 48%;
    max-width: 480px;
}
.interview_flex17_img{
    max-width: 440px;
    width: 44%;
}

.interview_flex18{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.interview_flex18_img{
    width: 48%;
    max-width: 480px;
}

.interview_flex19{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.interview_flex19_lead{
    width: 56.9%;
    max-width: 375px;
}
.interview_flex19_img{
    max-width: 226px;
    width: 34.3%;
}

.interview_flex20{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.interview_flex20_lead{
    width: 50%;
    max-width: 500px;
}
.interview_flex20_img{
    max-width: 460px;
    width: 46%;
}

.interview_flex21{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.interview_flex21_lead{
    width: 49.4%;
    max-width: 494px;
}
.interview_flex21_img{
    max-width: 445px;
    width: 44.5%;
}

/* 03end */

.db767{
    display: none;
}
.dn767{
    display: block;
}

#tab_top{
    margin-top: -130px;
    padding-top: 130px;
}

@media screen and (max-width: 1100px) {
    .sec_lead {
        font-size: 16px;
        margin: 60px auto;
    }

    .interview_obi p{
        font-size: 24px;
    }

    .interview_top_box{
        font-size: 16px;
    }

    .interview_sub_ttl{
        font-size: 24px;
    }

    .interview01_img{
        margin-top: 0;
    }

    .interview_flex03_lead p{
        padding-left: 20px;
    }
    .interview_flex12_lead p{
        padding-left: 20px;
    }
    .interview_flex14_lead p{
        padding-left: 20px;
    }


    .interview_flex06_lead p{
        padding-right: 20px;
    }

}
@media screen and (max-width: 1000px) {
    .subhead_ttl {
        top: 62%;
    }
    .lead{
        font-size: 14px;
    }

    .interview_flex01_lead p{
        padding-left: 20px;
    }

    #tab_top{
        margin-top: -60px;
        padding-top: 60px;
    }

}

@media screen and (max-width: 850px) {
    .interview_flex09{
        /* margin-top: 250px; */
    }
    .interview_flex06_img.img18{
        margin-top: -60px;
    }

    .interview_top_box p{
        line-height: 1.5em;
    }

}

@media screen and (max-width: 767px) {
    .inner1366{
        padding: 0 20px;
    }

    .interview_flex01{
        flex-wrap: wrap;
    }

    .interview_flex01_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
        padding: 0;
    }

    .interview_flex01_lead p {
        max-width: initial;
        margin-left: initial;
        padding: 0;
        margin: 0;
    }

    .interview_flex01_img{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }

    .interview01_img{
        width: 100%;
        max-width: initial;
        margin: 0 auto;
    }

    .interview_flex02_item{
        width: 48%;
        max-width: initial;
    }

    .interview_flex02_item:last-of-type{
        margin-top: 20px;
    }

    .interview_flex03 {
        flex-wrap: wrap;
    }

    .interview_flex03_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
        padding: 0;
    }

    .interview_flex03_lead p {
        max-width: initial;
        margin-left: initial;
        padding: 0;
    }

    .interview_flex03_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex12 {
        flex-wrap: wrap;
    }
    .interview_flex12_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
        padding: 0;
    }
    .interview_flex12_lead p {
        max-width: initial;
        margin-left: initial;
        padding: 0;
    }
    .interview_flex12_img{
        width: 100%;
        max-width: initial;
    }


    .interview_flex14 {
        flex-wrap: wrap;
    }
    .interview_flex14_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
        padding: 0;
    }
    .interview_flex14_lead p {
        max-width: initial;
        margin-left: initial;
        padding: 0;
    }
    .interview_flex14_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex04 {
        flex-wrap: wrap;
    }

    .interview_flex04_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
    }

    .interview_flex04_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex06 {
        flex-wrap: wrap;
    }

    .interview_flex06_lead{
        max-width: initial;
        width: 100%;
    }

    .interview_flex06_lead p {
        max-width: initial;
        margin-left: initial;
        padding: 0;
    }

    .interview_flex06_img{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }

    .interview_flex07_left{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }

    .interview_flex07_img{
        max-width: initial;
    }

    .interview_flex07_lead{
        width: 100%;
        max-width: initial;
        margin: 0;
    }

    .interview_flex08_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
    }

    .interview_flex08_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex08_img02{
        position: initial;
    }

    .interview_flex09{
        margin-top: 60px;
    }

    .interview_flex09_lead{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
    }

    .interview_flex09_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex16_lead{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }
    .interview_flex16_img{
        max-width: initial;
        width: 100%;
    }

    .interview_flex17_lead{
        width: 100%;
        max-width: initial;
    }
    .interview_flex17_img{
        max-width: initial;
        width: 100%;
        margin-bottom: 40px;
    }

    .interview_flex20_lead{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }
    .interview_flex20_img{
        width: 100%;
        max-width: initial;
    }

    .interview_flex21_lead{
        width: 100%;
        max-width: initial;
    }
    .interview_flex21_img{
        width: 100%;
        max-width: initial;
        margin-bottom: 40px;
    }

    .db767{
        display: block;
    }
    .dn767{
        display: none;
    }
}

@media screen and (max-width: 650px) {
    .mt160{
        margin-top: 50px !important;
    }
    
    .mb60{
        margin-bottom: 40px !important;
    }
    .mb80{
        margin-bottom: 60px !important;
    }

    .mt60{
        margin-top: 40px !important;
    }

    .int_item_name {
        font-size: 10px;
        letter-spacing: 0;
    }

    .subhead_area{
        margin-bottom: 40px;
    }

    .subhead_box_item{
        /* width: 100%; */
    }

    .interview_obi p{
        font-size: 20px;
    }

    .interview_top_box {
        font-size: 14px;
        max-width: 120px;
        height: 80px;
        left: 10px;
        bottom: -30px;
    }

    .subhead_cap {
        font-size: 12px;
    }

    .interview_sub_ttl{
        font-size: 20px;
    }

    .interview_top_img{
        margin-bottom: 60px;
    }

    .subhead_ttl{
        letter-spacing: 0.05em;
        position: unset;
        transform: unset;
        margin: 20px auto;
        filter: none;
        color: #000;
    }
    .subhead_box_flex{
        background: #f2f2f2;
    }
    .btn_foot {
        margin-bottom: 60px;
    }

    /* .interview_btn_item{
        width: 48%;
    }

    .interview_btn_box .interview_btn_item:last-of-type{
        margin: 4% auto 0;
    } */
}

@media screen and (max-width: 500px) {
    .panel section{
        padding: 40px 0;
    }

    .mt100{
        margin-top: 60px;
    }

.interview_top_box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* bottom: -30%; */
    left: 3%;
}

.interview_flex05_left{
    max-width: initial;
    width: 100%;
    margin-bottom: 40px;
}

.interview_flex05_right{
    max-width: initial;
    width: 100%;
}

.interview_flex08_img01 {
    max-width: initial;
    width: 100%;
    margin-bottom: 40px;
}

.interview_flex08_img02{
    max-width: initial;
    width: 100%;
}

.interview_flex09 {
    margin-top: 40px;
}

.interview_flex11_left{
    max-width: initial;
    width: 100%;
    margin-bottom: 40px;
}
.interview_flex11_right{
    max-width: initial;
    width: 100%;
}


.interview_flex10{
    justify-content: center;
}
.interview_flex10_img{
    width: 100%;
    margin-bottom: 40px;
}
.interview_flex10_lead{
    width: 100%;
    max-width: initial;
}

.interview_flex15.mb80{
    margin-bottom: 40px!important;
}
.interview_flex15_left{
    width: 90%;
    margin: 0 auto 20px 0;
}
.interview_flex15_left .int_item_name{
    position: unset!important;
}
.interview_flex15_right .int_item_name{
    position: unset!important;
}
.interview_flex15_right{
    width: 70%;
    margin-left: auto;
}

.interview_flex18{
    justify-content: center;
}
.interview_flex18_img{
    width: 100%;
    max-width: initial;
}
.interview_flex18_img:first-of-type{
    margin-bottom: 20px;
}

.interview_flex19{
    justify-content: center;
}
.interview_flex19_lead{
    width: 100%;
    max-width: initial;
    margin-bottom: 40px;
}
.interview_flex19_img{
    max-width: 345px;
    width: 100%;
}
}







.scroll_flex{
    display: none;
}
@media screen and (max-width: 500px) {
    .area_map {
        margin: 20px auto 20px auto;
        width: 100%;
    }
    .area_map_img{
        overflow-x: scroll;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        width: 100%;
    }
    .area_map_img img{
        padding-bottom: 10px;
        width: 550px;
        min-width: 550px;
    }
    .rosenzu_img{
        padding-bottom: 10px;
        overflow-x: scroll;
        width: 100%;
    }
    .rosenzu_img img{
        width: 550px;
        min-width: 550px;
    }
    
    .scroll_flex {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0px auto 0;
        flex-wrap: wrap;
        max-width: 250px;
    }
    .scroll_flex_p {
        padding: 10px 0;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_flex .scroll_l, .scroll_flex .scroll {
        width: 48%;
        left: unset;
        right: unset;
        transform: unset;
    }
    .scroll {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
    }
    .scroll::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
    }
    .scroll::before {
        animation: arrowlong01 2s ease infinite;
    }
    .scroll::after {
        animation: arrowlong02 2s ease infinite;
    }
    @keyframes arrowlong01 {
        0% {
            width: 0;
            opacity: 0
        }
        20% {
            width: 0;
            opacity: 1
        }
        80% {
            width: 105%;
            opacity: 1
        }
        100% {
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong02 {
        0% {
            left: 0;
            opacity: 0
        }
        20% {
            left: 0;
            opacity: 1
        }
        80% {
            left: 103%;
            opacity: 1
        }
        100% {
            left: 103%;
            opacity: 0
        }
    }

    /* scroll_l */
    .scroll_b{
        padding: 10px 0;
        margin: 10px auto 0;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_l::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll_l::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(-135deg);
    }
    .scroll_l::before {
        animation: arrowlong03 2s ease infinite;
    }
    .scroll_l::after {
        animation: arrowlong04 2s ease infinite;
    }
    @keyframes arrowlong03 {
        0% {
            right: 0;
            width: 0;
            opacity: 0
        }
        20% {
            right: 0;
            width: 0;
            opacity: 1
        }
        80% {
            right: 0;
            width: 105%;
            opacity: 1
        }
        100% {
            right: 0;
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong04 {
        0% {
            right: 0;
            opacity: 0
        }
        20% {
            right: 0;
            opacity: 1
        }
        80% {
            right: 103%;
            opacity: 1
        }
        100% {
            right: 103%;
            opacity: 0
        }
    }
}

@media screen and (max-width: 374px) {
.interview_sub_ttl {
    font-size: 19px;
}
}